Subject: Re: [bug#34401] [PATCH] gnu: Add ghc-stylish-haskell.

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 10 Feb 2019 22:01:48 +0100

Thanks!  Pushed to guix master as 2356b7ab6d36522880abb7073ec87990b721ce1a.